html, body {
  margin: 0;
  padding: 0; }

.attended-col {
  display: none !important; }

fieldset.contact-form {
  width: auto !important; }

header, #content-top, #content {
  z-index: 98 !important; }

.reveal-modal {
  max-height: 500px;
  overflow: scroll; }
  .reveal-modal h1 {
    color: #333; }
  .reveal-modal p {
    margin: 20px 0; }
  .reveal-modal ul, .reveal-modal ol {
    list-style: disc; }
    .reveal-modal ul li, .reveal-modal ol li {
      margin: 10px 0 10px 20px;
      padding: 0; }
  .reveal-modal ol {
    list-style: decimal; }
  .reveal-modal #faq-text {
    height: 400px;
    overflow: scroll; }

#new-intro {
  min-height: 600px; }

.selected h2 {
  background-color: #333333 !important; }
  .selected h2 span {
    background-position: 0px 0px !important; }

::selection {
  background: #FDEE21;
  /* Safari */
  color: #333; }

a {
  color: #333;
  text-decoration: underline; }
  a:hover {
    color: #000; }

#p-logo {
  position: relative;
  top: -80px;
  left: -300px;
  margin-bottom: -50px; }

#thankyou {
  overflow: visible !important; }

#wrapper-repus {
  color: #333;
  width: 860px;
  margin: 0 auto;
  margin-top: -30px;
  font-family: "Ubuntu";
  font-size: 12px;
  text-transform: uppercase; }
  #wrapper-repus section {
    background: #F2F2F2;
    margin: 20px auto 40px; }
    #wrapper-repus section h2 {
      font-family: "Franchise";
      font-weight: normal;
      font-size: 30px;
      background-color: #B3B3B3;
      color: #fff;
      text-align: center;
      text-transform: uppercase;
      padding: 10px 0 5px 0;
      margin: 0; }
      #wrapper-repus section h2 span {
        background-repeat: no-repeat;
        background-position: -28px 0;
        margin-left: 10px;
        float: left;
        display: inline-block;
        height: 27px;
        width: 28px; }
  #wrapper-repus section:hover h2 {
    background-color: #333; }
    #wrapper-repus section:hover h2 span {
      background-position: 0px 0px; }
  #wrapper-repus .instructions {
    border: 1px solid #f2f2f2;
    background: #fff;
    padding: 10px;
    text-align: center;
    clear: both;
    line-height: 1.35; }
  #wrapper-repus #donate {
    width: 100%;
    margin: 40px auto;
    background: #F2F2F2;
    text-align: center;
    padding: 10px 0; }
    #wrapper-repus #donate a {
      color: #0ECA72; }
      #wrapper-repus #donate a:hover {
        color: #0b9a57; }
  #wrapper-repus #welcome {
    margin: 20px auto 0 auto; }
    #wrapper-repus #welcome h1 {
      float: left;
      color: #333;
      font-family: "Franchise";
      font-size: 30px;
      display: inline-block;
      padding: 10px 20px 0px 20px;
      background: #F2F2F2;
      margin: 0 0 0 0;
      vertical-align: bottom; }
    #wrapper-repus #welcome small {
      position: relative;
      display: block;
      z-index: 99;
      bottom: 50px; }
    #wrapper-repus #welcome img#partner-logo {
      float: right;
      max-height: 80px;
      margin-top: -50px; }
  #wrapper-repus #goal {
    overflow: hidden;
    margin-top: 0; }
    #wrapper-repus #goal h2 span {
      background-image: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/Bubble_1.png); }
    #wrapper-repus #goal #progress, #wrapper-repus #goal #total, #wrapper-repus #goal #go-forth {
      float: left;
      text-align: center;
      background: #fff;
      width: 20%;
      padding: 15px;
      margin: 20px;
      display: inline-block; }
      #wrapper-repus #goal #progress div, #wrapper-repus #goal #total div, #wrapper-repus #goal #go-forth div {
        margin-top: 10px;
        font-family: "Franchise";
        font-size: 60px; }
        #wrapper-repus #goal #progress div span, #wrapper-repus #goal #total div span, #wrapper-repus #goal #go-forth div span {
          color: #FDEE21; }
        #wrapper-repus #goal #progress div span.your-count, #wrapper-repus #goal #total div span.your-count, #wrapper-repus #goal #go-forth div span.your-count {
          color: #333; }
      #wrapper-repus #goal #progress small, #wrapper-repus #goal #total small, #wrapper-repus #goal #go-forth small {
        color: #9a9a9a; }
    #wrapper-repus #goal #total {
      width: 43%;
      margin: 20px 0; }
    #wrapper-repus #goal #go-forth {
      width: 17%;
      background: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/GoForth.jpg) no-repeat 0 5px;
      float: right;
      height: 104px;
      padding-top: 10px; }
    #wrapper-repus #goal #meter {
      clear: both;
      width: auto;
      margin: 0 20px 20px 20px;
      height: 40px;
      background: #000; }
      #wrapper-repus #goal #meter .meter-bg {
        background: #fff;
        height: 40px;
        margin: 0 40px 0 15px; }
        #wrapper-repus #goal #meter .meter-bg .meter {
          font-family: 'Franchise';
          font-size: 26px;
          line-height: 47px;
          text-indent: 10px;
          background: #fdee21 url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/meter-slant.png) no-repeat 100% 0;
          height: 40px;
          width: 0;
          text-align: right; }
          #wrapper-repus #goal #meter .meter-bg .meter span {
            margin-right: 25px; }
      #wrapper-repus #goal #meter .total {
        font-family: 'Franchise';
        font-size: 26px;
        color: #fff;
        float: right;
        margin: 10px; }
      #wrapper-repus #goal #meter .your-goal {
        text-align: right;
        clear: both;
        margin: 0 0 10px 0; }
  #wrapper-repus #founder-link h2 span {
    background-image: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/Bubble_1.png); }
  #wrapper-repus #founder-link #link {
    color: #9a9a9a;
    margin: 20px; }
    #wrapper-repus #founder-link #link input {
      width: 90%;
      border: 5px solid #e6e6e6;
      padding: 10px;
      color: #9a9a9a;
      font-family: "Ubuntu";
      font-size: 24px;
      outline: 0;
      display: block;
      margin: 0 auto; }
      #wrapper-repus #founder-link #link input:hover {
        cursor: text;
        border: 5px solid #fdee21;
        color: #333; }
      #wrapper-repus #founder-link #link input:focus {
        border: 5px solid #fdee21;
        color: #333; }
    #wrapper-repus #founder-link #link span.what {
      float: right;
      position: relative;
      bottom: 45px;
      right: 50px;
      padding: 10px;
      text-decoration: underline; }
      #wrapper-repus #founder-link #link span.what:hover {
        cursor: help; }
      #wrapper-repus #founder-link #link span.what span.tooltip {
        display: none;
        text-transform: none;
        position: absolute;
        bottom: 40px;
        left: -70px;
        width: 200px;
        height: 100px;
        line-height: 14px;
        padding: 10px;
        font-size: 12px;
        text-align: justify;
        color: #333;
        background: #f2f2f2;
        border: 4px solid #333333;
        border-radius: 0px;
        box-shadow: rgba(0, 0, 0, 0.49804) 1px 1px 2px 0px; }
      #wrapper-repus #founder-link #link span.what span.tooltip:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-width: 15px;
        border-style: solid;
        border-color: #333333 transparent transparent transparent;
        top: 124px;
        left: 100px; }
    #wrapper-repus #founder-link #link #copy-link {
      display: none; }
    #wrapper-repus #founder-link #link span.what:hover span.tooltip {
      display: block; }
  #wrapper-repus #share {
    background: #fff; }
    #wrapper-repus #share h2 span {
      background-image: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/Bubble_2.png); }
    #wrapper-repus #share ul {
      height: 150px;
      padding: 0;
      margin: 0;
      text-align: justify;
      -ms-text-justify: distribute-all-lines;
      text-justify: distribute-all-lines; }
      #wrapper-repus #share ul li {
        display: inline-block;
        vertical-align: top;
        width: 24%;
        height: 150px;
        background: #F2F2F2;
        text-align: center;
        margin-top: 0 !important;
        zoom: 1;
        *display: inline; }
        #wrapper-repus #share ul li a {
          -webkit-transition: all 0.3s ease-in-out;
          -moz-transition: all 0.3s ease-in-out;
          -ms-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
          position: relative;
          top: 0; }
          #wrapper-repus #share ul li a:hover {
            position: relative;
            top: -5px; }
        #wrapper-repus #share ul li img {
          position: relative;
          top: 50%;
          margin-top: -54px; }
      #wrapper-repus #share ul .last {
        width: 100%;
        display: inline-block;
        font-size: 0;
        line-height: 0; }
  #wrapper-repus #ground-action {
    overflow: hidden; }
    #wrapper-repus #ground-action h2 span {
      background-image: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/Bubble_3.png); }
    #wrapper-repus #ground-action .action-kit img {
      float: left;
      margin: 10px; }
    #wrapper-repus #ground-action h4 {
      float: left;
      line-height: 23px;
      padding: 20px;
      font-family: 'Ubuntu';
      font-size: 18px;
      margin-top: 70px; }
    #wrapper-repus #ground-action .next-action {
      vertical-align: top;
      text-align: center;
      background: #fff;
      width: 25%;
      padding: 15px;
      margin: 20px;
      display: inline-block;
      float: right; }
      #wrapper-repus #ground-action .next-action div {
        margin-top: 10px;
        font-family: "Franchise";
        font-size: 60px; }
        #wrapper-repus #ground-action .next-action div sup {
          vertical-align: super;
          font-size: 30px; }
        #wrapper-repus #ground-action .next-action div span {
          color: #FDEE21; }
        #wrapper-repus #ground-action .next-action div span.your-count {
          color: #333; }
      #wrapper-repus #ground-action .next-action small, #wrapper-repus #ground-action .next-action a {
        color: #9a9a9a; }
  #wrapper-repus #scoreboard h2 span {
    background-image: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/Bubble_4.png); }
  #wrapper-repus #scoreboard #email-list {
    display: inline-block;
    width: 60%;
    margin: 20px;
    background: #fff;
    float: left; }
    #wrapper-repus #scoreboard #email-list h2 {
      color: #FDEE21;
      background: #333;
      padding: 10px;
      font-family: 'Ubuntu';
      font-size: 14px; }
  #wrapper-repus #scoreboard .progress {
    vertical-align: top;
    text-align: center;
    background: #fff;
    width: 20%;
    padding: 15px;
    margin: 20px;
    display: inline-block;
    float: right; }
    #wrapper-repus #scoreboard .progress div {
      margin-top: 10px;
      font-family: "Franchise";
      font-size: 60px; }
      #wrapper-repus #scoreboard .progress div span {
        color: #FDEE21; }
      #wrapper-repus #scoreboard .progress div span.your-count {
        color: #333; }
    #wrapper-repus #scoreboard .progress small {
      color: #9a9a9a; }
  #wrapper-repus #more-action {
    background: #fff; }
    #wrapper-repus #more-action h2 span {
      background-image: url(https://s3.amazonaws.com/s3.unitedrepublic.org/images/Bubble_5.png); }
    #wrapper-repus #more-action #petition, #wrapper-repus #more-action #faq, #wrapper-repus #more-action #settings {
      height: 290px;
      background: #F2F2F2;
      display: inline-block;
      width: 48%;
      float: left; }
      #wrapper-repus #more-action #petition img, #wrapper-repus #more-action #faq img, #wrapper-repus #more-action #settings img {
        -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
        background: #fff;
        height: 170px;
        width: 140px;
        float: left;
        margin: 20px;
        border: 0; }
      #wrapper-repus #more-action #petition p, #wrapper-repus #more-action #faq p, #wrapper-repus #more-action #settings p {
        margin: 20px; }
      #wrapper-repus #more-action #petition #founder-settings, #wrapper-repus #more-action #petition #phone-settings, #wrapper-repus #more-action #faq #founder-settings, #wrapper-repus #more-action #faq #phone-settings, #wrapper-repus #more-action #settings #founder-settings, #wrapper-repus #more-action #settings #phone-settings {
        width: 90%;
        margin: 20px; }
        #wrapper-repus #more-action #petition #founder-settings legend, #wrapper-repus #more-action #petition #phone-settings legend, #wrapper-repus #more-action #faq #founder-settings legend, #wrapper-repus #more-action #faq #phone-settings legend, #wrapper-repus #more-action #settings #founder-settings legend, #wrapper-repus #more-action #settings #phone-settings legend {
          font-family: 'Franchise';
          font-size: 24px; }
        #wrapper-repus #more-action #petition #founder-settings p, #wrapper-repus #more-action #petition #phone-settings p, #wrapper-repus #more-action #faq #founder-settings p, #wrapper-repus #more-action #faq #phone-settings p, #wrapper-repus #more-action #settings #founder-settings p, #wrapper-repus #more-action #settings #phone-settings p {
          margin: 10px 0 10px 10px; }
        #wrapper-repus #more-action #petition #founder-settings input[type='text'], #wrapper-repus #more-action #petition #phone-settings input[type='text'], #wrapper-repus #more-action #faq #founder-settings input[type='text'], #wrapper-repus #more-action #faq #phone-settings input[type='text'], #wrapper-repus #more-action #settings #founder-settings input[type='text'], #wrapper-repus #more-action #settings #phone-settings input[type='text'] {
          margin-left: 10px;
          width: 200px; }
        #wrapper-repus #more-action #petition #founder-settings #founder-settings-saved, #wrapper-repus #more-action #petition #phone-settings #founder-settings-saved, #wrapper-repus #more-action #faq #founder-settings #founder-settings-saved, #wrapper-repus #more-action #faq #phone-settings #founder-settings-saved, #wrapper-repus #more-action #settings #founder-settings #founder-settings-saved, #wrapper-repus #more-action #settings #phone-settings #founder-settings-saved {
          display: none;
          color: #0ECA72; }
      #wrapper-repus #more-action #petition #phone-settings input[type=text], #wrapper-repus #more-action #faq #phone-settings input[type=text], #wrapper-repus #more-action #settings #phone-settings input[type=text] {
        width: 7%;
        padding: 5px; }
      #wrapper-repus #more-action #petition #phone-settings #phone_num_3, #wrapper-repus #more-action #faq #phone-settings #phone_num_3, #wrapper-repus #more-action #settings #phone-settings #phone_num_3 {
        width: 9%; }
      #wrapper-repus #more-action #petition #phone-settings button, #wrapper-repus #more-action #faq #phone-settings button, #wrapper-repus #more-action #settings #phone-settings button {
        margin-left: 70px; }
      #wrapper-repus #more-action #petition #phone-settings #phone-settings-saved, #wrapper-repus #more-action #faq #phone-settings #phone-settings-saved, #wrapper-repus #more-action #settings #phone-settings #phone-settings-saved {
        display: none;
        color: #0ECA72; }
      #wrapper-repus #more-action #petition #show-phone-settings, #wrapper-repus #more-action #faq #show-phone-settings, #wrapper-repus #more-action #settings #show-phone-settings {
        margin: 20px; }
    #wrapper-repus #more-action #petition {
      display: none; }
    #wrapper-repus #more-action #settings {
      float: right; }
      #wrapper-repus #more-action #settings a {
        color: #333; }

#reload {
  display: none; }

@media all and (max-width: 959px) {
  .wrapper {
    width: 100% !important; }

  #wrapper {
    width: 100%; }

  header {
    width: 100%;
    position: static;
    height: auto; }

  header > a {
    float: left; }

  header a img {
    width: 140px;
    top: 0; }

  header nav {
    margin-top: 10px;
    margin-right: 10px; }

  header nav {
    float: right; }

  header nav a {
    font-size: 16px !important; }

  header nav a.button {
    padding: 3px 5px 0 5px; }

  #single-bg-image {
    display: none; }

  #content-top {
    display: none; }

  #content {
    clear: both;
    margin: 0;
    padding: 0; }

  .sign {
    width: 96% !important;
    margin: 1% auto !important;
    float: none !important;
    background-color: #eee;
    padding: 1%;
    text-align: center; }

  .the-plan {
    width: 96% !important;
    margin: 1% auto !important;
    float: none !important;
    padding: 1%; }

  .the-plan {
    text-align: center; }

  .the-plan p {
    text-align: left; }

  .the-plan li {
    text-align: left; }

  #reload {
    display: block;
    color: #333333 !important;
    font-size: 10px;
    text-align: center; } }
